Name: mythes-lb
%define upstreamid 20180412
Version: 0.%{upstreamid}.1
Release: %mkrel 3
Source: http://downloads.spellchecker.lu/packages/OOo3/SpellcheckerLu.oxt#/%{name}-%{version}.oxt
Group:  Text tools
URL: http://spellchecker.lu
License: EUPL 1.1
BuildArch: noarch
Summary: Luxembourgish thesaurus
Requires: mythes
Requires: locales-lb

%description
Luxembourgish thesaurus.

%prep
%setup -q -c

%build

%install
mkdir -p %{buildroot}/%{_datadir}/mythes
cp -p th_lb_LU_v2.* %{buildroot}/%{_datadir}/mythes

%files
%doc registration/README_lb_LU.txt
%{_datadir}/mythes/th_lb_LU_v2.*


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.20180412.1-3.mga8
+ Revision: 1502223
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 0.20180412.1-2.mga7
+ Revision: 1280123
- Mageia 7 Mass Rebuild

* Thu Apr 12 2018 kekepower <kekepower> 0.20180412.1-1.mga7
+ Revision: 1217876
- Update to release 20180412

* Fri Feb 05 2016 umeabot <umeabot> 0.20110513.1-8.mga6
+ Revision: 939799
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.20110513.1-7.mga5
+ Revision: 747587
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.20110513.1-6.mga5
+ Revision: 682745
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.20110513.1-5.mga4
+ Revision: 522847
- Mageia 4 Mass Rebuild

* Fri Mar 29 2013 tv <tv> 0.20110513.1-4.mga3
+ Revision: 406108
- requires locales-mythes-lb (mga#9540)

* Sat Jan 12 2013 umeabot <umeabot> 0.20110513.1-3.mga3
+ Revision: 360608
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Feb 04 2012 kamil <kamil> 0.20110513.1-2.mga2
+ Revision: 204366
- clean package from hunspell-lb parts
- exclude mythes-lb from hunspell-lb

* Fri Jul 08 2011 ahmad <ahmad> 0.20110513.1-1.mga2
+ Revision: 120159
- Update to 20110513

* Thu Mar 31 2011 ennael <ennael> 0.20110107.1-3.mga1
+ Revision: 79240
- fix group

* Sat Mar 12 2011 dmorgan <dmorgan> 0.20110107.1-2.mga1
+ Revision: 68909
- imported package hunspell-lb


* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.20110107-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Jan 09 2011 Caolán McNamara <caolanm@redhat.com> - 0.20110107-1
- latest version

* Wed Sep 15 2010 Caolán McNamara <caolanm@redhat.com> - 0.20100914-1
- latest version

* Mon Jul 05 2010 Caolán McNamara <caolanm@redhat.com> - 0.20100704-1
- latest version

* Tue Jun 29 2010 Caolán McNamara <caolanm@redhat.com> - 0.20100628-1
- latest version

* Tue May 11 2010 Caolán McNamara <caolanm@redhat.com> - 0.20100509-1
- latest version

* Thu Apr 22 2010 Caolán McNamara <caolanm@redhat.com> - 0.20100420-1
- latest version

* Mon Apr 12 2010 Caolán McNamara <caolanm@redhat.com> - 0.20100408-1
- latest version

* Thu Apr 08 2010 Caolán McNamara <caolanm@redhat.com> - 0.20100407-2
- latest version

* Sun Apr 04 2010 Caolán McNamara <caolanm@redhat.com> - 0.20100301-2
- mythes now owns /usr/share/mythes

* Tue Mar 02 2010 Caolán McNamara <caolanm@redhat.com> - 0.20100301-1
- latest version

* Wed Feb 17 2010 Caolán McNamara <caolanm@redhat.com> - 0.20100216-1
- latest version

* Wed Jan 27 2010 Caolán McNamara <caolanm@redhat.com> - 0.20100120-1
- initial version
